<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表视元素项模板文件-->
<xc_template_listView showT="true">
    <listView_Group showT="true">
        <layoutObject widthT="300" heightT="30" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,2,2,2" showT="true">
            <shapeText itemID="0" layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        </layoutObject>
    </listView_Group>
    <listView_item showT="true">
        <layoutObject widthT="100" heightT="100" layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="fill" layout.height="fill" layout.space="2" layout.padding="2,5,2,2" showT="true">
            <shapeText layout.width="0" layout.height="0" content="{binding field=name_id source=data bSync=false}" left="41" top="89" showT="true" />
            <buttonUI width="96" height="24" content="Button" left="22" top="104" buttonType="check" buttonStyle="check" enableFocus="false" drawFocus="false" transparent="true" showT="true" itemID="123" layout.width="fill" layout.height="24" id="123" bkInfoM_state="1(300*300)" drawBorder="false" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" />
            <shapeText layout.width="0" layout.height="0" content="{binding field=name source=data bSync=false}" left="75" top="138" showT="true" />
        </layoutObject>
    </listView_item>
</xc_template_listView>
